
Quantification tool - Bug #682

Change label in the Select medicines dialog box

05/06/2013 12:38 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/06/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change OK button to "Save". See red arrow in attached figure.

History

#1 - 06/13/2013 05:34 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 07/17/2013 07:02 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Select medicines label issue.JPG 99.4 KB 05/06/2013 Luis Gustavo do Valle Bastos
